Subject: Re: bug#13086: 24.2.50; Emacs seems to hang at w32proc.c:1126

From: Stephen Powell <[email-masked]>
Date: Fri, 07 Dec 2012 00:10:01 +0000

I've changed the mail-sources entry for hotmail to use the correct login
parameters so that now it actually works.  It connects quickly rather
than failing to connect and waiting for a timeout.

This has made the emacs abort go away but doesn't solve the problem of
emacs losing track of the child process.  I don't think I know enough to
be able to debug this problem.  Any suggestions about how to proceed are
welcome.